body {
	margin:0;
	padding:0;
	background-color:#fff;
	font-size:100%;
	font-family:Arial, Helvetica, sans-serif;
}

a {
	text-decoration:none;
	outline:none;
	color:#EE4036;
}

h1 {
	color:#EE4036;
	margin:0;
	font-size:24px;
	text-transform:normal;
}

h2 {
	color: #EE4036;
	font-weight: normal;
	font-size: 20px;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
}

h3 {
	color:#333333;
	font-weight:bold;
	font-size:16px;
	margin:5px 0 2px 0;
}
h4 {
	color:#333333;
	font-weight:bold;
	font-size:14px;
	margin:3px 0 1px 0;
}

p {
	text-align:justify;
	font-size:14px;
}

img {
	border:none;
	outline:none;
}

.align_left {
	text-align:left;
}

.align_right {
	text-align:right;
}

.img_left {
	float:left;
}

.img_right {
	float:right;
}
.photos{

}
.photos ul.thumbs li{	
	border: 0px solid #C70FC5;
}
#content .photos ul.thumbs {
	margin: 0;
	padding: 0 0 0 3px;	
	width: 464px;
	
}
.photos ul.thumbs li:hover {
	border: 0px solid #C70FC5;
}
.photos ul.thumbs li img {
	position: relative;
	padding-top: 0px;
	left: -25px;
	margin: 0 auto;
	

}
/*--- DROPDOWN ---*/
#wrapper #menu ul li ul{
	 /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	list-style:none;
	position:absolute;
	display:none;
	margin:0px;
	padding: 0px;
	z-index:15;
	width:220px;
	background:url("../images/dropdown-bg.png") repeat top left;
	border-left:3px solid #EE4336;
}
#wrapper #menu ul li ul li{
	padding:0;
	margin:0;
}

#wrapper #menu ul li ul li a {
	text-decoration: none;
	height:30px;
	font-size:14px;
	text-transform: capitalize;
	padding:0 0 0 19px;
	display:block;
	width: 200px;
	color: #fff;
	text-shadow:none;
	text-align:left;
	line-height:30px;
	box-sizing: content-box;
	
}
#wrapper #menu ul li ul li a:hover {
	background-image: url("../images/mouseover-menu-bg.png");
    	background-position: left top;  
    	background-repeat:  repeat;
	color: #fff;
}

#wrapper #menu ul li.current ul li a:hover {
	background-repeat:repeat-x;
}

#wrapper #menu ul li:hover ul {
	display:block;
}

#wrapper #menu ul li ul li a:hover {
	color: #333;

}
#wrapper #menu ul li li ul li a{
	line-height: 32px;
 	margin:0px;
	padding: 0px;
}
.contenth2{
color: #404040;
    font-size: 20px;
    margin: 0;
    padding-bottom: 10px;
    padding-left: 29px;
    text-shadow: 0 1px 0 #FFFFFF;
    text-transform: uppercase;
}
#content .enquiry_form table{
text-align: left;

}

.cartheader{

color: #333;
padding-left: 0px;
padding-right: 15px;
padding-top: 3px;
padding-bottom: 3px;
}
.pd_qty{
	margin: 5px 0 10px 0;
}
.sidebarcart {
    margin-right: 10px;
    margin-top: 0px;
    padding-top: 0px;    
}
.cartname {
    padding-left: 10px;
}
.cartheader {
    color: #FFFFFF;
    padding-top: 10px;    
	font-size: 13px;
	font-weight: bold;

}

.chkbtn{
padding-top: 5px;
}
.product_detail_name {
	margin: 10px 0 10px 0;
}

.prodlist {
    height: 290px;
    vertical-align: middle;
}
.prodlist .container {
    height: 190px;
    position: relative;
    width: 190px;
}
.prodlist .container .image_box {
    border: 1px solid #333333;
    border-radius: 95px 95px 95px 95px;
    height: 190px;
    overflow: hidden;
    width: 190px;
}
.prodlist .container .image_box .image {
    height: 190px;
    width: 190px;
}
.prodlist .container .image_box .buynow_box {
    background-color: #EE4036;
    border-radius: 45px 45px 45px 45px;
    bottom: -10px;
    height: 90px;
    position: absolute;
    right: -20px;
    width: 90px;
    z-index: 8;
}
.prodlist .container .image_box .buynow_box:hover {
    background-color: #f96d65;
}
.prodlist .container .image_box .buynow_box h2 {
    color: #FFFFFF;
    font-family: Futura,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding-top: 35px;
    text-align: center;
}
.prodlist .price_item {
    bottom: -55px;
    left: 0;
    position: absolute;
    width: 200px;
}
#content .prodlist .price_item h2.doller_val {
    color: #404040;
    font-family: Futura,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-transform: capitalize;
}
#content .prodlist .price_item h2.unit_name {
    color: #C70FC5;
    font-family: Futura,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-transform: capitalize;
}
.prodlist .price_item h2.unit_name a {
    color: #EE4036;
}
#pddtimg{
	padding: 4px;
}
#pddtimg img{
	display: block;
	width: 100%;
	height: auto;	
}
.prod_desc{
	font: normal 14px/1.2em Futura,Arial,Helvetica,sans-serif;
	padding: 6px;
}
input {
	outline:none;
}

/* Search */

.search_products {
    color: #000000;
    margin-right: 8px;
    margin-top: 0px;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-top: 0;
    text-align: right;    
}
.search_products input.formbox {
    margin-top: 9px;
    width: 180px;
	padding: 2px;
}
.search_name input {
    height: 20px;
    width: 120px;
}
.search_button {
    float: right;
    height: 33px;
    width: 38px;
}
.search_button img{
	display: block;
	width: 100%;
	height: auto;
}

/*end search */

#top-bar-container {
	background-color:#EE4036;
	width:100%;
}

#top-bar-container #top-bar {
	color:#fff;		
}

#wrapper {
	/*
	width:980px;
	margin:0 auto;
	*/
}

#wrapper #header {
	margin: 0;
	padding: 0;	
}

#logo img, #phonimg img{
    display: block;
    width: 100%;
    height: auto;
}


#banner {
	position:relative;	
	background:url(../images/banner-bg.jpg) no-repeat top center;
	background-size:cover;
}

#wrapper #banner .kid-overlay {
	position:absolute;
	top:-40px;
	right:15px;
	z-index:5;
}

#wrapper #menu {
	width:100%;
	height:60px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#faaf40+0,ee4036+100 */
	background: #faaf40; /* Old browsers */
	background: -moz-linear-gradient(top,  #faaf40 0%, #ee4036 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faaf40), color-stop(100%,#ee4036)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #faaf40 0%,#ee4036 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #faaf40 0%,#ee4036 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #faaf40 0%,#ee4036 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #faaf40 0%,#ee4036 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faaf40', endColorstr='#ee4036',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin-bottom:10px;
}

#wrapper #menu ul {
	list-style:none;
	float:left;
	margin:0;
	padding:0;
	text-align:center;
}

#wrapper #menu ul li {
	float:left;
	padding:0;
	margin:0;
}

#wrapper #menu ul li a {
	display:inline-block;
	height:60px;
	width:116px;
	color:#fff;
	line-height:60px;
	text-transform:uppercase;
	font-weight:bold;
	margin:0px;
	font-size: 14px;
	text-decoration: none;
	text-shadow: 0px -1px 0px #EE4036;
	position:relative;
	
}

#wrapper #menu ul li a:before {
	position:absolute;
	content:'';
	width:1px;
	height:30px;
	background:#EE4036;
	top:15px;
	left:0;
}

#wrapper #menu ul li:first-child a:before {
	display:none;
}

#wrapper #menu ul li a:after {
	position:absolute;
	content:'';
	width:1px;
	height:30px;
	background:#FAAA40;
	top:15px;
	right:0;
}

#wrapper #menu ul li:last-child a:after {
	display:none;
}

#wrapper #menu ul li a:hover, #wrapper #menu ul li.current a {
	background:url(../images/mouseover-menu-bg.png) repeat top left;
}

#wrapper #display img {
	display: block;
	width: 100%;
}




.footer_wrap {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	background: #d4d4d4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #a4a4a4;
}
.footertext a{
	color: #333;
	font-size: 12px;
	font-weight: normal;
}

.footertext a:hover{
	color: #666;
	font-size: 12px;
	font-weight: normal;
}

.footertext p {
	text-align:left;
	font-size: 12px;
}

.col_w270 {
	font-size: 12px;
	margin-right: 10px;
	margin-left: 30px;
	margin-bottom: 10px;	
}
.col_w270_last {
	font-size: 12px;
	margin-left: 30px;
	margin-right: 0;
	padding-top: 0px;	
}


.col_w270 h1 {
	font-size: 12px;
	color: #EE4036;
	padding-bottom: 8px;
}
.col_w270 p {
	font-size: 12px;
	color: #333;
	line-height: 125%;
}
div[id='3718'] p{
	text-align: center;
	padding: 6px 0 ;
}
div[id='3718'] iframe{
	width: 100%;
	min-height: 300px;
	height: auto;
}















@media screen and (min-width:1640px){
	#top-bar, #wrapper {
			width:1400px !important;
			max-width:none !important;
	}
	
	#dis-cnt-wrp, #display {
		width:1120px !important;
		height:auto !important;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	#display a {
		display:inline-block;
		text-align:center;
	}
	
	#content {
		width:1120px !important;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding:50px !important;
		margin:0 !important;
	}
	
	#wrapper #display img {
		width:auto !important;
		text-align:center;
	}
	
	.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12{float:left}
	.col-xl-12{width:100%}
	.col-xl-11{width:91.66666667%}
	.col-xl-10{width:83.33333333%}
	.col-xl-9{width:75%}
	.col-xl-8{width:66.66666667%}
	.col-xl-7{width:58.33333333%}
	.col-xl-6{width:50%}
	.col-xl-5{width:41.66666667%}
	.col-xl-4{width:33.33333333%}
	.col-xl-3{width:25%}
	.col-xl-2{width:16.66666667%}
	.col-xl-1{width:8.33333333%}
}

